<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tarot, Witch of the Black Rose</Series>
  <Number>127</Number>
  <Web>https://www.comixology.com/Tarot-Witch-of-the-Black-Rose-127/digital-comic/938876</Web>
  <Summary>&amp;quot;Dead End?&amp;quot; part one
Raven Hex accuses Jon of being useless because he can not contact her dead parents.
The Skeleton Man then witnesses a car accident and tries to rescue those trapped inside.
Unfortunately he arrives just as the driver is dying and the Skeleton Man's soul is dragged with the dying man's soul to the Afterworld</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938876]</Notes>
  <Publisher>BroadSword Comics</Publisher>
  <Genre>Mature, Leading Ladies, Drama, Erotica, Supernatural/Occult, Fantasy, Romance, Religious, Action/Adventure, Werewolves, Comedy, Vampires, Science Fiction, Crime, Horror, Superhero, Video Games, Holiday</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
